[DM-Chiasma UTUIDataProvider_MapInfo]
MapName=DM-Chiasma
FriendlyName=Chiasma
PreviewImageMarkup=<Images:DM-Chiasma.MITV_slides>
NumPlayers=9 +/- 3 players    Author: Achernar
Description=This map's lineage can be traced back to DM-Richter, the process of subdividing was analogous to meiosis where the parental genomes are reassembled by cross over or chiasma before halving, hence the name.  
